Bug 183198 - incomplete build requirements
Summary: incomplete build requirements
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: eog   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Carl Worth
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-02-27 12:50 UTC by Karsten Hopp
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-03 01:34:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Karsten Hopp 2006-02-27 12:50:15 UTC
Description of problem:


Version-Release number of selected component (if applicable):
eog-2.13.91-1

How reproducible:
rebuild eog with mock so that only a minimal system will be used for the rebuild

  
Actual results:

checking for EXIF... yes
checking for LCMS... checking for jpeg_destroy_decompress in -ljpeg... yes
checking for jpeglib.h... yes
checking for jpeg_simple_progression in -ljpeg... yes
checking for EOG... configure: error: Package requirements (gtk+-2.0 >= 2.7.1
gdk-pixbuf-2.0 >= 2.4.0 gnome-vfs-2.0 >= 2.5.91 libgnomeui-2.0 >= 2.5.92
libglade-2.0 >= 2.3.6 libart-2.0 >= 2.3.16 libgnomeprintui-2.2 libgnomeprint-2.2
gnome-desktop-2.0 >= 2.10.0 libexif >= 0.6.12) were not met.
Consider adjusting the PKG_CONFIG_PATH environment variable if you
installed software in a non-standard prefix.

Alternatively you may set the EOG_CFLAGS and EOG_LIBS environment variables
to avoid the need to call pkg-config.  See the pkg-config man page for
more details.
error: Bad exit status from /var/tmp/rpm-tmp.26955 (%build)


RPM build errors:
    Bad exit status from /var/tmp/rpm-tmp.26955 (%build)

Comment 1 Matthias Clasen 2006-08-03 01:34:53 UTC
Fixed in rawhide


Note You need to log in before you can comment on or make changes to this bug.